---
name: Noria Aidam
locality:
country: Remote
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB, Expand), EMEA North</a>
reports_to: clitheroe
picture: NoriaAidam.jpg
pronunciation: 
twitter: 
gitlab: Naidam
departments:
- Sales
expertise: 
story: 'Noria is passionate about Yoga and anything nature,energy related.

'
